How to install libsmokeqtuitools4-3 on Debian 9 (Stretch)